.prata-regular {
  font-family: "Prata", serif;
  font-weight: 400;
  font-style: normal;
}

.work-sans {
  font-family: "Work Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

body {
    background-color: #ffffff;
    color: #1a1a1a;
    font-family: 'Work Sans';
    margin: 0;

    font-size: 1em;
}

h1, h2, h3, h4, h6, h6 {
    font-family: 'Prata';
    text-align: center;
}

nav {
    background-color: #1f3451;
    font-size: 1.3em;
}

nav a {
    color: #d8d3be;
    text-decoration: none;
}

nav a:hover {
    text-decoration: underline;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: .5em;
    overflow: hidden;

}

nav ul li {
    display: inline-block;
    padding: .2em;
    margin:0;
}

nav ul li#home {
    float: left;
    font-family: 'Prata';
    font-weight: bold;
}

nav ul div {
    float: right;
}

div#banner {
    display: inline-block;
    width: 100%;
    background-image: url("header2.jpg");
    background-position: center;
    background-size: cover;
    
}

div#banner div {
    text-align: center;
    margin-top: 36%;
    padding: 1rem;
    background-color: #1f3451;
    color: #d8d3be;
}

div#banner h1 {
    font-size: 3em;
    margin: 0;
}

div#banner h2 {
    font-size: 1.5em;
    margin: 0;
    font-family: 'Work Sans';
    font-weight: 400;
}

.content {
    width: 50%;
    margin-left: 25%;
    padding: 1rem;
    margin-top: 1rem;

    background-color: #d4e1f1;
}

.content p {
    margin: 1rem;
}

.content hr {
    border-top: 1px solid #1f3451;
    margin: 1rem;
    margin-left: 10rem;
    margin-right: 10rem;
}

.content .reference {
    font-family: 'Prata';
    font-style: italic;
    margin-top: .5rem;
}

.content h2 {
    text-align: center;
    margin: 0;
}

.content img {
    width: 30%;
    float: left;
    margin-top: 1em;
    margin-right: 1em;
}

.ig-div {
    margin: auto;
    width: 70%;
}

.youtube {
    width: 100%;
    height: 19rem;
}

@media (max-width: 600px) {
    nav {
        font-size: 1em;
    }

    div#banner div {
        margin-top: 80%;
    }
    div#banner h1 {
        font-size: 2em;
    }

    div#banner h2 {
        font-size: 1em;
    }

    .content {
        width: 90%;
        margin-left: 5%;
        padding: .2em;
    }

    .content h2 {
        margin: .5em;
        padding: 0;
    }

    .content img {
        width: 90%;
        display: inline;
        float: none;
        margin-top: none;
        margin-bottom:none;
    }

    .content hr {
        margin: 1rem;
        margin-left: 5rem;
        margin-right: 5rem;
    }

    .instagram-media {
        margin: 1em;
    }

    .ig-div {
        width: 100%;
    }
}

@media (min-width: 601px) and (max-width: 1000px) {
    .content {
        width: 70%;
        margin-left: 15%;
    }
    .instagram-media {
        margin: 1em;
    }

    .ig-div {
        margin: auto;
        width: 70%;
    }

    .content img {
        width: 50%;
    }
}